Why different software depending on bootloader etc?


Last Updated:

  1. nicmel

    nicmel Well-Known Member This Topic's Starter

    Joined:
    Apr 29, 2010
    Messages:
    103
    Likes Received:
    7
    so all guides have the wording

    "If you have a bootloader version 0.75.xxxx or below AND a current ROM of 1.15.xxx.x or below download XXXX

    if you have a bootloader version 0.80.xxxx or below AND a current ROM of 1.21.xxx.x or below download ZZZZ"

    Maybe I'm missing something, but surely if the first statement is true then the 2nd statement must also be true, and so the first download link could be removed all together? Could a user rooting from 0.75 - 1.15 use the 2nd download link?

    I've already rooted, but this has annoyed me since I saw it and just wondered if the 2nd download wording is correct or if it should be reworded somewhat.
     

    Advertisement
  2. lekky

    lekky Lover VIP Member

    Joined:
    Oct 29, 2009
    Messages:
    5,252
    Likes Received:
    1,266
    You missed an important bit of the second sentence..
     
  3. anoniemouse

    anoniemouse Well-Known Member

    Joined:
    Jul 3, 2010
    Messages:
    1,514
    Likes Received:
    237
    I can see what he is getting at, as the 0.75 & 1.15 are below 0.80 & 1.21.
    In theory you could use just the latter one, perhaps a better wording would have been 0.80 & 1.21 & below but not less than 0.76 & 1.16.

    Some people are reading it like if you are making cakes rather than using what is essentially a mini computer.
     

Share This Page

Loading...